uuid: 8b38c9ac-04a8-4c9e-9cdc-572d00611b4f
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.token
label: Token
description: ''
targetEntityType: block_content
cache: true
